.u-section-1 .u-sheet-1 {
  min-height: 1008px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 9px 586px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  margin: 12px 645px 0 59px;
}

.u-section-1 .u-text-3 {
  margin: 11px 618px 0 32px;
}

.u-section-1 .u-text-4 {
  font-size: 3rem;
  font-style: italic;
  font-weight: 700;
  font-family: Ephesis;
  line-height: 1;
  margin: 0 618px 0 32px;
}

.u-section-1 .u-group-1 {
  min-height: 1077px;
  height: auto;
  margin-top: -6px;
  margin-bottom: -340px;
}

.u-section-1 .u-container-layout-1 {
  padding: 5px 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.875rem;
  margin: 0 619px 0 20px;
}

.u-section-1 .u-text-6 {
  font-size: 2.25rem;
  margin: 7px 675px 0 76px;
}

.u-section-1 .u-shape-1 {
  width: 313px;
  height: 600px;
  transform-origin: center center;
  transform: scaleX(-1);
  margin: 48px 20px 0 auto;
}

.u-section-1 .u-image-1 {
  width: 396px;
  height: 574px;
  object-position: 50% 59.3%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -653px 90px 0 auto;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: -569px 619px 0 20px;
}

.u-section-1 .u-form-1 {
  height: 461px;
  --checkbox-checked-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");
  margin: 117px 609px 0 10px;
}

.u-section-1 .u-form-group-1 {
  margin-left: 0;
}

.u-section-1 .u-label-1 {
  font-size: 1.25rem;
  font-family: Cinzel;
}

.u-section-1 .u-input-1 {
  --radius: 50px;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-label-2 {
  font-size: 1.25rem;
  font-family: Cinzel;
}

.u-section-1 .u-input-2 {
  --radius: 50px;
}

.u-section-1 .u-label-3 {
  font-size: 1.25rem;
  font-family: Cinzel;
}

.u-section-1 .u-input-3 {
  --radius: 50px;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-label-4 {
  font-size: 1.25rem;
  font-family: Cinzel;
}

.u-section-1 .u-input-4 {
  --radius: 50px;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-label-5 {
  font-size: 1.25rem;
  font-family: Cinzel;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 1.125rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 500;
  --radius: 100px;
  width: 100%;
  padding: 18px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 386px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 504px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 449px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 449px;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-5 {
    margin-right: 439px;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 551px;
    margin-left: 0;
  }

  .u-section-1 .u-text-7 {
    margin-right: 439px;
    margin-left: 0;
  }

  .u-section-1 .u-form-1 {
    margin-right: 419px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 166px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 284px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 229px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 229px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 219px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 331px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 219px;
  }

  .u-section-1 .u-form-1 {
    margin-right: 199px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 104px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 49px;
  }

  .u-section-1 .u-text-4 {
    font-size: 2.6666666666666665rem;
    margin-right: 49px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 39px;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.875rem;
    margin-right: 151px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 39px;
  }

  .u-section-1 .u-form-1 {
    margin-right: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 493px;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
  }

  .u-section-1 .u-form-1 {
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
  min-height: 1008px;
}

.u-section-2 .u-shape-1 {
  height: 476px;
  background-image: none;
  --bottom-right-radius: 50px;
  --bottom-left-radius: 50px;
  margin: 0 0 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}